body { 
	color: black; 
	background-color: #fceff1; 
	margin-left: 0pt; 
	margin-right: 0pt; 
	margin-top: 0pt;
    font-family: ownfont; 
    font-size: 1.3em;
}


h1 {
  display: block;
  font-size: 1.4em;
  margin-top: 0.25em;
  margin-bottom: 0.25em;
  margin-left: 0;
  margin-right: 0;
  font-weight: normal;
}

h2 {
  display: block;
  font-size: 1.2em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: normal;
}

h3 {
  display: block;
  font-size: 0.8em;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  margin-left: 0;
  margin-right: 0;
  font-weight: normal;
}

h4 {
  display: block;
  font-size: 2.0em;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  margin-left: 0;
  margin-right: 0;
  font-weight: normal;
}



.headfixed {
    background-color: hsla(80, 61%, 50%, 0.0);
    position: fixed;
    top: 0;
    width: 100%;
	text-align: center;
    font-size: 1em;
    line-height: 2em;
}

.fussbereich {
    background-color: hsla(0, 9%, 83%);
    position: fixed;
    bottom: 0;
    width: 100%;
	text-align: center;
    font-style:italic;
    font-size: 1em;
    line-height: 2em;
}


.txt {
  color:#black;   /* Farbe orange */
  font-size:10pt;  /* Größe 28pt   */
  font-family:arial, "lucida console", sans-serif; /* Schriftart */
  font-style:italic;
  text-indent:1.5em;
}

.contenttxt {
  color:#black;   /* Farbe orange */
  font-size:12pt;  /* Größe 28pt   */
  font-family:arial, "lucida console", sans-serif; /* Schriftart */
  text-align: justify; 
  text-indent:1.5em;
}

@font-face {
  font-family: ownfont; /* set name */
  font-style: normal;
  src: local('Aramis-Italic'), url(../font/Aramis-Italic.woff)  format('woff'); /* url of the font */
}


}

p {}

td {}

a:link { color: black }

a:visited { color: purple }

a:hover { color: purple }

a:active { color: red }

